Package org.apache.sling.api.resource.runtime

# Interface RuntimeService

@ProviderType public interface RuntimeService
Runtime service providing introspection of the state of the resource resolver and the resource providers.

Since:
  1.0.0 (Sling API Bundle 2.11.0)

## Method Summary

Modifier and Type
Method
Description
`RuntimeDTO`
`getRuntimeDTO()`

## Method Details

### getRuntimeDTO

RuntimeDTO getRuntimeDTO()